@charset "utf-8";

#passive .contents-area .right-area {
	float: left;
	width: 641px;
}
#passive .contents-area .right-area .yohaku-1 {
	margin-bottom: 15px;
}
#passive .contents-area .right-area .yohaku-2 {
	margin-bottom: 58px;
}
#passive .contents-area .right-area .pass {
	height: 50px;
	width: 641px;
}

#passive .contents-area .right-area .merit_p01 {
	height: 60px;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 18px;
}
#passive .contents-area .right-area .merit_p02 {
	background-image: url(../../passivehouse/images/merit_p02.jpg);
	height: 60px;
	width: 620px;
	text-indent: -9999px;
	margin-top: 15px;
	margin-bottom: 18px;
}
#passive .contents-area .right-area .merit_p03 {
	height: 60px;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 18px;
}
#passive .contents-area .right-area .nazeeco {
	height: 50px;
	width: 641px;
	margin-top: 53px;
}
#passive .contents-area .right-area .nazeeco-p01 {
	height: 161px;
	width: 489px;
	margin-top: 20px;
	margin-bottom: 23px;
}
#passive .contents-area .right-area .blue-text {
	color: #0075C2;
}
